/* 
  Localizable.strings
  quickplan

  Created by MBL on 2021/6/1.
  
 */

"conf.display-name" = "安排在今天的任务" ;

"conf.desc" = "设置在此组件中显示的内容" ;

"widget.configure.projects" = "请选择你希望在组件中被关注的项目" ;

"widget.footer.small.zero" = "今天没有任务安排" ;

"widget.footer.small.one" = "今日总共有了1个任务正在进行" ;

"widget.footer.small.other %lld" = "今日总共有%lld个任务正在进行" ;

"widget.footer.medium.zero" = "今天没有任务安排" ;

"widget.footer.medium.one" = "今日总共有1个任务正在进行" ;

"widget.footer.medium.other %lld" = "今日总共有%lld个计划中的任务" ;

"widget.footer.large.zero" = "今天没有任务安排" ;

"widget.footer.large.one" = "今日总共有了1个任务正在进行" ;

"widget.footer.large.other %lld" = "今日总共有%lld个计划中正在进行的任务" ;

"fake.task" = "任务" ;

"fake.project.title" = "项目名" ;
